Bug 977244 - ghc-unix-time-0.2.2 is available
ghc-unix-time-0.2.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-unix-time (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
f21
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 03:11 EDT by Upstream Release Monitoring
Modified: 2014-05-08 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-unix-time-0.2.2-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 22:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-24 03:11:00 EDT
Latest upstream release: 0.1.9
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://hackage.haskell.org/packages/archive/unix-time/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-23 05:56:59 EDT
Latest upstream release: 0.1.10
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://hackage.haskell.org/packages/archive/unix-time/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-04 05:32:26 EDT
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://hackage.haskell.org/packages/archive/unix-time/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-18 03:42:36 EDT
Latest upstream release: 0.2.1
Current version/release in Fedora Rawhide: 0.1.8-2.fc20
URL: http://hackage.haskell.org/package/unix-time

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-29 02:41:02 EST
Latest upstream release: 0.2.2
Current version/release in Fedora Rawhide: 0.1.8-2.fc20
URL: http://hackage.haskell.org/package/unix-time

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2014-01-06 23:06:21 EST
fast-logger-2 no longer needs unix-time
Comment 6 Jens Petersen 2014-05-08 22:32:53 EDT
Built for f21 rawhide

Note You need to log in before you can comment on or make changes to this bug.